50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X.....X...X.X.......X.X...X...X...X...X...X......X
X.XXXXX.XXX.X.XXX.XXX.X.X.XXX.X.XXX.X.XXX.XXX.XXXX
X.X.........X...X.X...X.X.....X.....X.........X..X
X.XXX.XXX.XXX.XXX.XXX.XXX.XXXXX.X.XXXXXXXXXXXXX.XX
X...X.X.......X...X.X...X...X...X.X.....X...X.X..X
X.X.X.X.XXXXXXX.XXX.X.XXX.XXXXXXX.X.XXX.X.XXX.X.XX
X.X...X.X...X...X.X.X.X.........X...X.......X....X
XXX.XXXXX.X.XXX.X.X.X.X.XXX.X.XXXXX.X.XXXXX.X.XXXX
X.......X.X...X.........X...X.X.....X...X...X....X
XXXXXXXXX.XXX.X.X.XXX.XXX.XXX.XXXXXXX.XXX.XXX.XXXX
X.........X...X.X.X.X.X.X.X.......X.X...X........X
X.X.XXXXX.X.XXX.XXX.X.X.XXX.XXX.XXX.X.X.X.X.X.XXXX
X.X...X.X.X.......X.X.X.......X.......X.X.X.X....X
XXX.XXX.XXXXXXXXX.X.XXXXX.X.XXXXXXXXXXX.XXXXX.XXXX
X...............X.X.....X.X.X.......X.X.....X.X..X
XXX.XXXXXXX.XXX.XXXXXXX.X.X.XXXXX.X.X.XXX.XXX.X.XX
X...X.X.....X.X.....X.....X.....X.X.X...X.X.X....X
X.XXX.X.XXX.X.XXXXXXXXX.X.XXXXX.X.XXX.XXXXX.X.XXXX
X...X.X.X.X.X.X.....X.X.X.X...X.X.....X.....X....X
X.X.X.XXX.X.X.XXXXX.X.X.XXXXX.X.X.X.XXXXX.X.XXX.XX
X.X...X.....X.....X.X.....X.X.....X.X.....X...X..X
X.XXXXXXXXX.XXX.XXX.XXX.XXX.X.X.XXX.XXXXX.XXX.X.XX
X.X...........X.X...X...X.X...X...X.X.....X.X....X
XXXXX.XXXXX.XXX.X.XXX.XXX.X.XXXXXXX.XXXXX.X.X.XXXX
X.X...X.X.X...X.X...X.X...........X...X...X...X..X
X.X.XXX.X.XXX.X.X.X.XXX.X.XXX.XXXXX.XXXXXXX.X.X.XX
X.X...X.......X.X.X.X...X...X.....X.X.......X....X
X.X.X.XXX.XXXXX.XXX.X.XXXXXXXXXXXXXXX.X.XXXXX.XXXX
X...X.X.X.....X.X.X...X...........X...X.X...X....X
XXXXX.X.X.XXX.X.X.XXXXXXX.XXXXX.XXXXXXX.X.XXXXX.XX
X.....X...X...X.X.........X.X...X.X...X...X...X..X
XXXXX.XXXXXXX.X.X.X.X.XXX.X.XXX.X.XXX.XXX.X.X.X.XX
X.....X.........X.X.X...X.X...X...X...X.X...X.X..X
X.X.XXX.XXX.X.X.XXX.XXXXX.X.X.XXXXX.XXX.X.XXXXX.XX
X.X.X.....X.X.X...X...X.X...X...X.....X...X.X....X
X.XXX.XXXXX.X.XXX.XXXXX.XXX.XXX.X.XXXXXXXXX.XXX.XX
X...X...X...X.X.X.....X.......X.X.....X.X........X
X.XXX.XXX.X.XXX.X.XXXXXXXXXXX.XXXXXXX.X.X.XXX.XXXX
X.X.....X.X...X...X.X...X.X.....X.......X...X....X
X.X.XXX.XXXXXXXXXXX.XXX.X.X.XXX.XXXXX.XXXXXXX.XXXX
X.X.X.........X.............X.....X.X.......X....X
XXXXXXXXX.XXX.XXXXX.XXX.XXXXXXX.XXX.X.XXXXXXX.X.XX
X.X.........X.....X.X.X...X.X.....X.X.X.X.X.X.X..X
X.X.X.XXXXXXX.XXX.XXX.XXX.X.XXXXX.X.X.X.X.X.X.XXXX
X.X.X...X.......X.........X.....X.......X...X.X..X
X.X.XXXXXXXXX.X.XXXXX.X.X.X.XXXXXXX.X.XXX.XXXXX.XX
X.....X.......X.....X.X.X.......X...X............X
X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
